-- 基础信息
base_info = {
	group_id = 133106566
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 566002, monster_id = 21010101, pos = { x = -903.713, y = 194.154, z = 1853.852 }, rot = { x = 0.000, y = 313.511, z = 0.000 }, level = 36, drop_tag = "丘丘人", disableWander = true, pose_id = 9017, area_id = 19 },
	{ config_id = 566003, monster_id = 21010201, pos = { x = -946.811, y = 212.466, z = 1791.401 }, rot = { x = 0.000, y = 259.452, z = 0.000 }, level = 36, drop_tag = "丘丘人", disableWander = true, area_id = 19 },
	{ config_id = 566004, monster_id = 21010201, pos = { x = -949.354, y = 212.439, z = 1791.572 }, rot = { x = 0.000, y = 188.368, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9013, area_id = 19 },
	{ config_id = 566005, monster_id = 28020301, pos = { x = -943.950, y = 212.019, z = 1832.522 }, rot = { x = 0.000, y = 89.400, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 566006, monster_id = 28020302, pos = { x = -940.330, y = 211.550, z = 1832.137 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 566007, monster_id = 28020302, pos = { x = -978.718, y = 236.769, z = 1820.095 }, rot = { x = 0.000, y = 113.078, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 566008, monster_id = 28020301, pos = { x = -986.717, y = 238.080, z = 1815.985 }, rot = { x = 0.000, y = 41.404, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 566001, monster_id = 21010101, pos = { x = -900.722, y = 191.722, z = 1878.262 }, rot = { x = 0.000, y = 230.833, z = 0.000 }, level = 36, drop_tag = "丘丘人", disableWander = true, pose_id = 9017, area_id = 19 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 566002, 566003, 566004, 566005, 566006, 566007, 566008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
